function graph = stroke_to_graph(stroke)
% Convert the stroke to an edge list

index = 1;
for i = 1:length(stroke);
    for j = i+1:length(stroke);
        dist = norm(stroke(i,[1,2])-stroke(j,[1,2]));
        if dist < 20
            graph(index,:)   = [i, j, dist];
            graph(index+1,:) = [j, i, dist];
            index = index+2;
        end
    end
end


